package com.ssj.bean.kmt.kmt.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


@Entity
@Table(name = "kmt_question_extract")
public class KmtQuestionExtract  extends BaseEntity{
	
	private static final long serialVersionUID = 1L;
	
	private String sysUserId;
	
	private String questionId;
	
	private Integer settlement;
	
	private Date createTime;

	public String getSysUserId() {
		return sysUserId;
	}

	public void setSysUserId(String sysUserId) {
		this.sysUserId = sysUserId;
	}

	public String getQuestionId() {
		return questionId;
	}

	public void setQuestionId(String questionId) {
		this.questionId = questionId;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Integer getSettlement() {
		return settlement;
	}

	public void setSettlement(Integer settlement) {
		this.settlement = settlement;
	}
	
	
}
